# Geben Sie hier Ihre Anmeldedaten für den Admin-Bereich ein
# Ändern Sie diese Werte unbedingt in etwas Sicheres!
ADMIN_USERNAME=admin
ADMIN_PASSWORD=password

# Ändern Sie diesen Schlüssel in eine lange, zufällige Zeichenfolge.
# Sie können zum Beispiel 'openssl rand -hex 32' in Ihrem Terminal ausführen, um einen zu generieren.
SECRET_KEY=super_secret_key_change_me